Activity log for bug #1068154

Date Who What changed Old value New value Message
2012-10-18 14:37:06 Antony Messerli bug added bug
2012-10-18 14:37:54 Antony Messerli summary Renaming Instance Name doesn't change hostname Renaming Instance Name doesn't change hostname on a Rebuild
2012-10-22 21:50:47 Vish Ishaya nova: status New Confirmed
2012-10-22 21:50:51 Vish Ishaya nova: importance Undecided Medium
2012-10-22 21:51:07 Vish Ishaya tags low-hanging-fruit
2012-10-23 02:15:49 Rongze Zhu nova: assignee Rongze Zhu (zrzhit)
2012-10-23 04:17:24 Rongze Zhu nova: assignee Rongze Zhu (zrzhit)
2012-11-07 13:35:53 Édouard Thuleau bug added subscriber Édouard Thuleau
2012-11-16 07:14:48 Shuquan Huang nova: assignee Shuquan Huang (spring1201)
2012-11-16 07:18:23 Shuquan Huang nova: assignee Shuquan Huang (spring1201)
2012-11-29 09:00:46 Shuquan Huang nova: assignee Shuquan Huang (spring1201)
2012-11-29 09:02:29 Shuquan Huang nova: status Confirmed In Progress
2013-05-17 09:38:46 Rohit Karajgi nova: assignee Shuquan Huang (spring1201) Rohit Karajgi (rohitkarajgi)
2013-09-17 06:43:14 Rohit Karajgi nova: assignee Rohit Karajgi (rohitkarajgi)
2013-09-26 04:18:37 sachi nova: assignee sachi (sachi-gupta)
2013-10-14 10:32:50 sachi nova: status In Progress Fix Committed
2013-10-14 10:33:15 sachi nova: status Fix Committed Opinion
2013-10-14 10:33:24 sachi nova: status Opinion Fix Committed
2013-10-21 08:29:26 Thierry Carrez nova: status Fix Committed In Progress
2013-11-11 04:32:24 sachi nova: assignee sachi (sachi-gupta)
2013-11-28 10:02:26 Sumanth Nagadavalli nova: assignee Sumanth Nagadavalli (sumanth-nagadavalli)
2014-03-05 01:48:53 Scott Adkins bug added subscriber Scott Adkins
2014-03-05 19:17:54 Chuck Burkett bug added subscriber Chuck Burkett
2014-03-26 07:18:32 Choe, Cheng-Dae bug added subscriber Choe, Cheng-Dae
2014-06-12 00:19:36 Neill Cox nova: assignee Sumanth Nagadavalli (sumanth-nagadavalli) Neill Cox (neillc)
2014-07-14 07:39:15 Pawel Koniszewski bug added subscriber Pawel Koniszewski
2014-09-15 13:12:07 Sean Dague nova: status In Progress Confirmed
2014-09-15 13:12:11 Sean Dague nova: assignee Neill Cox (neillc)
2014-10-17 21:38:18 Steve Lewis bug added subscriber Steve Lewis
2014-12-07 17:10:40 Chris Gacsal bug added subscriber Chris Gacsal
2014-12-11 14:56:23 Chris Gacsal nova: assignee Chris Gacsal (chris-gacsal)
2015-01-09 09:32:44 Chris Gacsal nova: status Confirmed In Progress
2015-02-12 15:18:59 Davanum Srinivas (DIMS) nova: status In Progress Confirmed
2015-03-27 13:51:29 Chris Gacsal nova: status Confirmed In Progress
2015-11-04 08:44:32 Robert van Leeuwen bug added subscriber Robert van Leeuwen
2015-11-04 08:46:33 Marcel Kuiper bug added subscriber Marcel Kuiper
2016-02-10 10:16:43 SURAJ KUMAR G R description Renaming an instance name via novaclient only changes the display_name, it doesn't actually update the hostname or display_description in the instances table. This means if I want to change the name of an instance, and then rebuild it, it will utilize the original name as set in hostname. Renaming an instance name should also update the other fields. Renaming an instance name via novaclient only changes the display_name, it doesn't actually update the hostname or display_description in the instances table. This means if I want to change the name of an instance, and then rebuild it, it will utilize the original name as set in hostname. Renaming an instance name should also update the other fields.
2016-02-22 06:40:48 Vinod nova: assignee Chris Gacsal (chris-gacsal) Vinod (vinodm-mangalore27)
2016-02-22 06:42:28 Vinod nova: assignee Vinod (vinodm-mangalore27)
2016-02-22 06:43:23 Vinod nova: assignee Vinod (vinodm-mangalore27)
2016-02-22 06:46:31 Vinod nova: assignee Vinod (vinodm-mangalore27)
2016-02-26 08:19:27 SURAJ KUMAR G R nova: assignee SURAJ KUMAR G R (surajkumarr12)
2016-02-28 18:12:51 SURAJ KUMAR G R bug added subscriber SURAJ KUMAR G R
2016-03-06 14:59:29 Davanum Srinivas (DIMS) nova: status In Progress Confirmed
2016-03-06 14:59:32 Davanum Srinivas (DIMS) nova: assignee SURAJ KUMAR G R (surajkumarr12)
2016-03-07 17:41:47 Tracy Jones nova: assignee Tracy Jones (tjones-i)
2016-03-07 22:41:53 Tracy Jones nova: status Confirmed Incomplete
2016-03-07 22:43:26 Tracy Jones nova: assignee Tracy Jones (tjones-i)
2016-03-08 00:16:17 ZhaoHangbo nova: assignee ZhaoHangbo (497492840-9)
2016-03-08 00:18:16 ZhaoHangbo nova: assignee ZhaoHangbo (497492840-9)
2016-03-21 09:03:28 kavya nova: assignee kavya (aravapalli-kavya)
2016-03-21 10:13:56 kavya nova: assignee kavya (aravapalli-kavya)
2016-04-08 02:27:51 Feilong Wang bug added subscriber Fei Long Wang
2016-04-18 16:49:55 Matt Riedemann nova: status Incomplete Opinion
2016-04-18 16:54:31 Matt Riedemann nova: importance Medium Wishlist